تکنولوژی مفید

800000 سایت وردپرس هنوز در برابر حملات کنترل ساده آسیب پذیر هستند


با وجود دو نقص مهم در محبوب افزونه وردپرس که هفته‌ها پیش وصله شد، صدها هزار وب‌مستر هنوز این به‌روزرسانی را اجرا نکرده‌اند و سایت‌هایشان را در معرض خطر حملات تصاحب قرار می‌دهند.

سئو «همه در یک» وردپرس این افزونه در برابر دو نقص آسیب پذیر بود – CVE-2021-25036، که یک نقص حیاتی در افزایش امتیاز تأیید اعتبار است، و CVE-2021-25037، یک باگ با شدت بالا Authenticated SQL Injection.


منبع : سایت تک رادار

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

20 + هشت =